Subject: Re: FTPs in Taiwan

From: Huang Chih-Hsien <[email-masked]>
Date: Wed, 10 Feb 1993 01:07:53 +0800

TWNEWS Moderator, NCTUCCCA.edu.tw Anonymous FTP Archives Maintainer
National Chiao Tung University, Hsinchu, Taiwan
[email-masked]

==========================================================================
From: [email-masked]
Subject: Re: ftp sites in Taiwan

NCTUCCCA.edu.tw will be a good place for getting started.

In details:
--------------------------------------------------------------------------
Hostname: NCTUCCCA.edu.tw
IP address: 140.111.3.21
Aliases: ftp.edu.tw, archive.edu.tw, cic.edu.tw
Organization: Campus Computer Communication Association
              National Chiao Tung University, Hsinchu, Taiwan
Sponsor: Computer Center, Ncational Chiao Tung University
Regular Mail Address: Room 101, Computer Center,
                      National Chiao Tung University, Hsinchu, Taiwan
Telephone: 886-35-712121 EXT. 2714
Hardware: Sun Sparc 2 + 7 x 1.3G disks
          (planning to equip another 5 disks, up to 12 x 1.3G next month)
Software: SunOS 4.1.2 + Sun Online: DiskSuite
Archives Maintainer: Huang, Chih-Hsien <[email-masked]>,
                     the Vice President, CCCA
Main Area: (1) Local Chinese collections.
           (2) International Chinese collections.
           (3) PC MSDOS mirrors.
           (4) PC WINDOWS mirrors.
           (5) Mac software mirrors.
           (6) Unix packages.
           (7) USENET archives.
           (8) PC OS2 mirrors.
           (9) documents.
           (10) NETLIB mirror.
           (11) Graphics, including GIFs.
           (12) and so on. (check yourself)
History: * Sept. 9, 1992 - We started our service with 4 x 1.3G disks.
         * Oct. 1, 1992 - First anonymous ftp archive transferring
                          statistics came out in Taiwan.  It proved
                          that NCTUCCCA.edu.tw was a very popular
                          site in Taiwan with over 6G bytes transferred
                          in its first 22 days
         * Oct 1992 - Another 1.3G disk was equipped.
         * Nov 1992 - Another 2 x 1.3G disk was equipped again.
         * Dec 1992 - Ministry of Education, Computer Center was persuaded
                      of our transferring statistics and agreed to have
                      another two aliases available for NCTUCCCA.edu.tw:
                      ftp.edu.tw and archive.edu.tw
         * Dec 1992 - Upgraded OS, Installed and Tested Sun Online:
                      DiskSuite
Statistics:
                        Total bytes transferred         Total Logins
                                in Kbytes
        Sept. 1992             6,353,892                      N/A
        Oct   1992            25,209,682                   33,773
        Nov   1992            24,933,017                   37,989
        Dec   1992            22,801,734                   34,381
(Note: Transferring statistics in details can be found via anonymous ftp
       from NCTUCCCA.edu.tw in /archive-info/ftp-stats)
At present: * 6G software/documents on-line, mirroring from other famous
              archives around the world mainly for all Taiwan users
            * Some local Chinese collections for all Chinese
            * the largest anonymous ftp archive in Taiwan
In the near future: * Another 5 x 1.3G will be also equipped.
                    * UPLOAD will be AVAILABLE.
                    * We will intend to have the largest Chinese collections
                      for all Chinese users around the world, and do what
                      we should do.
                    * At that time(in late Feb.), your CHINESE UPLOAD will
                      be certainly WELCOMEd.
-----------------------------------------------------------------------------

Other anonymous ftp sites I know in Taiwan (I believe this is *NOT* a
complete list):
-----------------------------------------------------------------------------
moers2.edu.tw                              140.111.2.22
ibmserv.edu.tw                             140.111.3.11
decserv.edu.tw                             140.111.3.12
sunserv.edu.tw                             140.111.3.13
hpserv.edu.tw                              140.111.3.14
ccsun1.cc.nctu.edu.tw                      140.113.4.11
ftp.csie.nctu.edu.tw                     140.113.17.159
earth.csie.ntu.edu.tw                    140.112.28.163
softu1.ncu.edu.tw                         140.115.19.11
imftp.mgt.ncu.edu.tw                      140.115.83.90
ccunix.ccu.edu.tw                           140.123.3.5
mail.ncku.edu.tw                           140.116.2.10
sun490.as.edu.tw                           140.109.1.22
master.ice.ntnu.edu.tw                    140.122.77.13
mis.nsysu.edu.tw                           140.117.72.1
cc.nsysu.edu.tw                            140.117.11.1
pds.nchu.edu.tw                            140.120.1.21
-----------------------------------------------------------------------------

Finally, I got a question: "I really do not have sense about how many
space should we keep if we intent to have a world Chinese collection
as complete as possible"?

Thank you.

Happy Chinese New Year!
--
Huang, Chih-Hsien
Campus Computer Communication Association Vice President
TWNEWS Moderator, NCTUCCCA.edu.tw Anonymous FTP Archives Maintainer
National Chiao Tung University, Hsinchu, Taiwan
[email-masked]
===========================================================================